body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(168, 220, 255);
}

.header {
    padding: 2px;
    text-align: center;
    background: #0084ff;
    color: #ffffff;
    font-size: 20px;
    border-radius: 5px;
}

.kader{
    width: 700px;
    margin-left: 10px;
    margin-top: 100px;
    background-color: #0084ff;
    padding: 10px;
    padding-left: 2px;
    color: white;
    border-radius: 10px;
}

h2 {
font-size: 30px;
margin-left: 50px;
}

p {
    font-size: 25px;
    margin-left: 50px;
}